package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmplanificaciontramiteDTO implements Serializable {

    private static final long serialVersionUID = 944710431069807L;

    private Long cplanificaciontramite;

    private String mes;

    private Integer mesnumero;

    private String inspeccion;

    private Integer cdocumento;

    private Integer cplanificacion;

    private Integer csolicitud;

    private Integer ctramite;

        public Long getCplanificaciontramite() {
    return cplanificaciontramite;
    }

        public void setCplanificaciontramite(Long cplanificaciontramite) {
    this.cplanificaciontramite = cplanificaciontramite;
    }

        public String getMes() {
    return mes;
    }

        public void setMes(String mes) {
    this.mes = mes;
    }

        public Integer getMesnumero() {
    return mesnumero;
    }

        public void setMesnumero(Integer mesnumero) {
    this.mesnumero = mesnumero;
    }

        public String getInspeccion() {
    return inspeccion;
    }

        public void setInspeccion(String inspeccion) {
    this.inspeccion = inspeccion;
    }

        public Integer getCdocumento() {
    return cdocumento;
    }

        public void setCdocumento(Integer cdocumento) {
    this.cdocumento = cdocumento;
    }

        public Integer getCplanificacion() {
    return cplanificacion;
    }

        public void setCplanificacion(Integer cplanificacion) {
    this.cplanificacion = cplanificacion;
    }

        public Integer getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(Integer csolicitud) {
    this.csolicitud = csolicitud;
    }

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

}